/*
@author: Shahrukh Khan
@website: http://www.thesoftwareguy.in
@date published: 31th October, 2013
*/
* {
margin: 0;
}

html, body {
   margin:0;
   padding:0;
   height:100%;
}
body {
	border: 0;
    font: 12px Arial, Helvetica, sans-serif;
	color: #FFF;
	background:url('../image/bg.jpg');
  background-size: 100% 110%;
}
.logo{

}
a{
	text-decoration: none;
    color: #FFFFFF;
}
a:hover { color: #8D8D8D; }
a:visited, a:active { text-decoration: none; color:#6D37B0; }
#body{ 
	width: 1004px;
    margin: 0 auto;
    max-width: 100%;
	padding:20px 0 70px 0;
	height: 100%;
}

#container {
   min-height:100%;
   position:relative;
}


footer {
    position: absolute;
    bottom: 0;
	left:0;
    height: 70px;
    width: 100%;
	background:#f7f7f7;
	color:#000;
}
.copyright{float:left;padding:10px 0 0 20px; }
.footerlogo{float:right;padding:10px 20px 0 0;}
.resultRow{width:100%; margin:2px 0; border:1px solid #8D8D8D;padding:2px; color:#000;}
.height10{clear:both;height:10px;}
.height30{clear:both;height:30px;}

.mainTitle{ font-size:35px; text-align:center; padding-bottom:20px;text-decoration:underline;font-family: 'Bad Script', cursive; font-family: 'Fondamento', cursive;}
.title{ font-size:20px; padding:10px;}
.grt{ font-size:18px; text-align:center; width:100%; margin:0 auto;}
.but{height:25px; background:#FFFFFF; border-radius:5px;}
/****************************************************/

/*new style*/
.main{
    text-align: center;
    margin: 20px;
    margin-top: 30%;
  }
  .inputs {
    text-align: center;
    font-weight: bolder;
    height: 50px;
    font-size: 40px;
    width: 35%;
    background-color: #e6e6e8;
    box-shadow: none;
    text-shadow: none;
    border: 1px solid #000;
  }
  #winner{
    display: block;
    margin: 28px auto;
    padding: 10px 68px;
    border-radius: 36px;
    font-size: 22px;
    border: 0;
    color: #fff;
    box-shadow: none;
    text-shadow:none;
    background-color: #123473;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    cursor: pointer;

    }
    #winner:focus{
      outline: none;
    }

    /***NOW STYLE THE BUTTON'S HOVER STATE***/
    #winner:hover{
    background:green;
    
    /*reduce the size of the shadow to give a pushed effect*/
    
  }

  #result{
    font-size: 70px;
    color: #183a79;
    font-weight: normal;
  }
.setting-btn{
  position: absolute;
  bottom: 0;
  right: 0;
  width: 50px;
  height: 50px;
  background: url('../image/pignon.png') no-repeat;
  background-size: cover;
  cursor: pointer;
  opacity: 0.5;
}
.to{
  width: 33px;
  margin: 0 10px;
}
.save-btn{
      position: absolute;
      bottom: 0;
      right: 0;
      padding: 8px 54px;
      border-radius: 24px;
    font-size: 22px;
    border: 0;
    color: #183a79;
    box-shadow: none;
    text-shadow:none;
    background-color: #fff;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    cursor: pointer;
}
#result span:nth-child(1){
  color: #e8c33e;
  font-weight: normal;
};
